<div class="row">
  <div class="col-sm-2"></div>
  <div class="col-sm-8">
    <button type="button" class="btn" (click)="onLoadData()"><b> Load Profile</b></button>
    <hr>
  </div>
  <div class="col-sm-2">
  </div>
</div>
<div class="row">
  <div class="col-sm-2"></div>
  <div class="col-sm-8">
    <form class="form-horizontal" #signupForm="ngForm" (ngSubmit)="onAddEmployee(signupForm)">

      <div class="form-group">
        <div>
          <div class="col-md-3">
            <label class="control-label col-md-12" for="name" *ngFor="let item of items">{{item.name}}</label>
          </div>
          <div class="col-md-9">
            <input type="text" class="form-control" name={{item.id}} id="name" placeholder="" *ngFor="let item of items" ngModel>
          </div>
        </div>

      </div>

      <div class="form-group">
        <div class="col-sm-offset-2 col-sm-10">
          <button class="btn btn-success">Submit</button>
        </div>
      </div>
    </form>

  </div>
  <div class="col-sm-2"></div>
</div>